IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AMELIYATSMSEKNOT' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD AMELIYATSMSEKNOT nvarchar(100) NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PLANLANANSMSTARIHI' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD PLANLANANSMSTARIHI DATETIME NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERENKULLANICI' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD SMSGONDERENKULLANICI nvarchar(25) NULL
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSGONDERIMTARIHI' AND SYSOBJECTS.name = 'HAMELIYAT')
ALTER TABLE dbo.HAMELIYAT ADD SMSGONDERIMTARIHI DATETIME NULL
go

